<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>about_tunnelBear.title</key>
	<string>TunnelBear について</string>
	<key>account.title</key>
	<string>アカウント</string>
	<key>check_for_updates.shortcut</key>
	<string>u</string>
	<key>check_for_updates.title</key>
	<string>アップデートを確認する…</string>
	<key>close.shortcut</key>
	<string>w</string>
	<key>close.title</key>
	<string>閉じる</string>
	<key>copy.shortcut</key>
	<string>c</string>
	<key>copy.title</key>
	<string>コピー</string>
	<key>cut.shortcut</key>
	<string>x</string>
	<key>cut.title</key>
	<string>切り取り</string>
	<key>edit.title</key>
	<string>編集</string>
	<key>help.title</key>
	<string>ヘルプ</string>
	<key>hide_others.shortcut</key>
	<string>H</string>
	<key>hide_others.title</key>
	<string>その他を非表示</string>
	<key>hide_tunnelBear.shortcut</key>
	<string>h</string>
	<key>hide_tunnelBear.title</key>
	<string>TunnelBear を非表示</string>
	<key>log_out.title</key>
	<string>ログアウト</string>
	<key>manage_account.title</key>
	<string>アカウントの管理</string>
	<key>minimize.shortcut</key>
	<string>m</string>
	<key>minimize.title</key>
	<string>最小化</string>
	<key>paste.shortcut</key>
	<string>v</string>
	<key>paste.title</key>
	<string>貼り付け</string>
	<key>preferences.title</key>
	<string>環境設定</string>
	<key>quit.shortcut</key>
	<string>q</string>
	<key>quit.title</key>
	<string>終了</string>
	<key>redo.shortcut</key>
	<string>Z</string>
	<key>redo.title</key>
	<string>やり直し</string>
	<key>select_all.shortcut</key>
	<string>a</string>
	<key>select_all.title</key>
	<string>すべてを選択</string>
	<key>send_bug_report.shortcut</key>
	<string>b</string>
	<key>send_bug_report.title</key>
	<string>バグ レポートの送信</string>
	<key>show_all.title</key>
	<string>すべてを表示</string>
	<key>tunnelBear.title</key>
	<string>TunnelBear </string>
	<key>tunnelBear_help.title</key>
	<string>TunnelBear ヘルプ</string>
	<key>undo.shortcut</key>
	<string>z</string>
	<key>undo.title</key>
	<string>取り消し</string>
	<key>upgrade.title</key>
	<string>アップグレード</string>
	<key>window.title</key>
	<string>ウィンドウ</string>
	<key>zoom.title</key>
	<string>Zoom</string>
</dict>
</plist>
